apiVersion: v1
kind: Namespace
metadata:
  annotations:
    openshift.io/node-selector: ""
    openshift.io/sa.scc.mcs: s0:c17,c4
    openshift.io/sa.scc.supplemental-groups: 1000280000/10000
    openshift.io/sa.scc.uid-range: 1000280000/10000
  creationTimestamp: "2020-05-26T14:10:32Z"
  labels:
    name: openshift-cluster-version
    openshift.io/cluster-monitoring: "true"
    openshift.io/run-level: "1"
  managedFields:
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          .: {}
          f:openshift.io/node-selector: {}
        f:labels:
          .: {}
          f:name: {}
          f:openshift.io/cluster-monitoring: {}
          f:openshift.io/run-level: {}
      f:status:
        f:phase: {}
    manager: cluster-bootstrap
    operation: Update
    time: "2020-05-26T14:10:32Z"
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          f:openshift.io/sa.scc.mcs: {}
          f:openshift.io/sa.scc.supplemental-groups: {}
          f:openshift.io/sa.scc.uid-range: {}
    manager: cluster-policy-controller
    operation: Update
    time: "2020-05-26T14:21:29Z"
  name: openshift-cluster-version
  resourceVersion: "8513"
  selfLink: /api/v1/namespaces/openshift-cluster-version
  uid: d9b0bcf9-34f6-440e-a81c-f796b630d2ee
spec:
  finalizers:
  - kubernetes
status:
  phase: Active
